[jdev] Bug in jabberd2 (2.1.13) on win32

Tomasz Sterna tomek at xiaoka.com
Thu Jan 31 02:35:47 CST 2008

On Śr, 2008-01-30 at 15:55 -0800, Dan Hulme wrote:
> I am using Spark primarily.  However, it did not work on PSI or
> Coccinella either.

Was that Psi recent enough?  (0.11+)
Please see http://jabberd2.xiaoka.com/wiki/ClientCompatibility

  /\_./o__ Tomasz Sterna
 (/^/(_^^' http://www.xiaoka.com/
._.(_.)_   im:smoku at xiaoka.com

More information about the JDev mailing list